How to install libsope-dev on Debian Unstable (Sid)